Bug 491952 - Review Request: astronomy-menus - Astronomy menu for the Desktop
Review Request: astronomy-menus - Astronomy menu for the Desktop
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-24 15:18 EDT by Lubomir Rintel
Modified: 2009-04-14 14:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 14:37:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-24 15:18:59 EDT
SPEC: http://v3.sk/~lkundrak/SPECS/astronomy-menus.spec
SRPM: http://v3.sk/~lkundrak/SRPMS/astronomy-menus-1.0-1.fc11.src.rpm

Astronomy submenu for the Education menu, for better usability of the
Fedora Astronomy packages.
Comment 1 Marek Mahut 2009-03-25 05:36:16 EDT
1) Add tidy to BuildRequires.

2) Specify %post and %postun for subpackage too.
Comment 2 Lubomir Rintel 2009-03-25 05:51:12 EDT
Thanks!
Should be fixed now:

SPEC: http://v3.sk/~lkundrak/SPECS/astronomy-menus.spec
SRPM: http://v3.sk/~lkundrak/SRPMS/astronomy-menus-1.0-2.fc11.src.rpm
Comment 3 Marek Mahut 2009-03-25 06:41:17 EDT
Looks sane - thank you.

approved.
Comment 4 Lubomir Rintel 2009-03-25 06:45:34 EDT
New Package CVS Request
=======================
Package Name: astronomy-menus
Short Description: Astronomy menu for the Desktop
Owners: lkundrak, mmahut
Branches: EL-5 F-10
InitialCC: astronomy-sig
Comment 5 Kevin Fenzi 2009-03-27 16:37:21 EDT
cvs done.
Comment 6 Lubomir Rintel 2009-04-14 14:37:54 EDT
Imported and built

Note You need to log in before you can comment on or make changes to this bug.